
 /* Reset sederhana */
 
 body, h1, h2, p, ul {
  margin: 0;
  padding: 0;
 }

 body {
  font-family: Arial, sans-serif;
  line-height: 1.6;
 }
 
 /* Header dengan Flexbox */
 
 header {
  background:#ea2641;
  color: #fff;
  padding: 15px 30px;
  display: flex;
  justify-content: space-between; 
  align-items: center;
 }
 
 header h1 {
  font-size: 24px;
 }
 
 nav ul {list-style: none;
  display: flex;
  gap: 20px;
 }

 nav a {
  color: #ea2641;
  text-decoration: none;
  border: 1px solid #000 ;
  border-radius: 5px;  
  background-color: #fff;      
  transition: 0.3s;
  font-weight: bold;
  padding:4px;
 }

 nav a:hover {
  text-decoration: underline;
 }

 /* Hero section */
.hero {
  position: relative;
  height: 600px;
  background: url('WIN_20251013_08_25_07_Pro.jpg') no-repeat center center/cover;
  object-fit: cover;
  display: flex;
  justify-content: flex-start; 
  align-items: center;         
  color: white;
  padding-left: 50px;          
}

.hero .content {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding: 0 50px;
}



.content h2{
  font-size: 32px;
  color: #ea2641;
  text-align: center;
}

.content p {
  color: #000;
}  
 
 /* Grid untuk portofolio */

 .portfolio {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  gap: 20px;
  padding: 40px;
  background: #fafafa;
 }

 .card {
  background: #fff;
  padding: 20px;
  border-radius: 8px;
  box-shadow: 0 2px 5px rgba(0,0,0,0.1);
  text-align: center;
 }

 .card img {
  border-radius: 5px;
  width: 400px;  
  height: 200px;  
  object-fit: cover;
 }

 .portfolio a {
  padding: 5px 10px;  
  background-color: #ea2641;
  display: inline-block;  
  border-radius: 4px; 
  text-decoration: none;
  color: #fff;
  font-weight: bold;
  padding: 5px 10px;
  margin-block-start: 1.3em;
  margin-block-end: 0.5em;
 }

 .portfolio p {
  color: #000;
 }

 /*About me*/

body {
  background-color: #111;
  color: white;
  font-family: 'Poppins', sans-serif;
  margin: 0;
  padding: 0;
}

.about {
  text-align: center;
  padding: 50px 10%;
}

.about h2 {
  font-size: 2rem;
  margin-bottom: 30px;
  font-weight: 700;
}

.about-content {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 50px;
  flex-wrap: wrap; /* biar responsif */
}

.about-image {
  flex: 1;
  max-width: 350px;
  display: flex;
  justify-content: center;
}

.about-image img {
  width: 100%;
  border-radius: 20px;
  box-shadow: 0 0 30px 5px #ea2641; 
}


.about-text {
  flex: 2;
  text-align: justify;
  font-size: 1.1rem;
  line-height: 1.8;
  max-width: 700px;
}





/*Riwayat pendidikan*/
.judul{
  background-color: #fafafa;
}

.judul h2{
  color: #111;
  padding-top: 20px;
  padding-bottom: 20px;
}

 .Education {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  gap: 20px;
  padding: 40px;
  background: #fafafa;
 }

.Education img {
  width: 300px;  
  height: 200px;  
  object-fit: cover; 
}

.Education h4 {
  font-weight: bold;
  margin-block-start: 6px;
  margin-block-end: 0.5em;
  padding: 5px 10px;
  background-color: #ea2641;
  display: inline-block;  
  border-radius: 4px; 
}

.Education p {
  color: #000;
}
 /* Footer */
 footer {
  background:#ea2641;
  color: #fff;
  text-align: center;
  padding: 15px;
  margin-top: 30px;}

.footer a{
   text-decoration: none;
   color: blue; 
  }
